SSH – Putty Sicherheitslücke
Putty Sicherheitslücke

NetzwerkeOffice-AnwendungenSoftware

Putty 0.54 hat eine Sicherheitslücke. Die erlaubt es unter bestimmten Umständen, Code auf dem Client auszuführen.

Windows: Sicherheitslücke bei Putty ___

Putty 0.54 hat eine Sicherheitslücke. Die erlaubt es unter bestimmten Umständen, Code auf dem Client auszuführen. Die Putty-Programmierer haben deshalb eine neue, sichere Version des Clients zum Download bereit gestellt. Die URL heißt: http://www.chiark.greenend.org.uk/~sgtatham/putty/

Lesen Sie auch :
Autor: swasi